/*==========自訂頁面=========*/

#about h3{
	text-align: center;	
color: #172DEE;	

	}
	
#about strong{
font-size: 110%;
color: #FD0202;	
}

#about h4{
	text-align: center;	
	color: #007F6A  !important;
	}
	
	
#about h5{
	text-align: center;	
	color: #C649AD  !important;
	}
	
#about h6{
	text-align: center;	
	color: #007CB2  !important;
	}
	


#about .table{
margin: 30px 0px;
}
 
#about .alert{
font-size: 120%;
}
 
#xo-content .formatbox  #about h3{
	position: relative;
	background: #7D644A  url(../../img/frame/) no-repeat left top;
	color: #FFFFFF;
	margin-bottom: 30px !important;
font-size: 135%;
padding: 3px 0px;

}


#about h3::before {
	content: '';
	position: absolute;
	height: 65%;
	background: #FFFFFF  url(../../img/frame/) no-repeat left top;
	width: 6px;
	left: 18px;
	top: 8px;
}
#about h3::after{
	content: '';
	position: absolute;
	height: 65%;
	background: #FFFFFF  url(../../img/frame/) no-repeat left top;
	width: 6px;
	right: 18px;
	top: 8px;
}
 
 #about {
 	position: relative;
 	padding: 0px 10px; 
 }
 
 /*
 #xo-content .formatbox #about dl.labelcss .labelbox,
 #xo-content .formatbox  #about dt{
  color: #B20000;
  }

 #xo-content .formatbox  #about .labelcssArr ul .labelbox{
  color: #000000;
  font-size: 100% !important;	
  }
 */

/*=========認識山東==============*/
.page1 #about  p{
text-indent: 2em; 
margin: 15px 0px;
}

.page1 #about strong{
font-size: 120%;
color: #459B00;	
}
.page1 #about  #foottext{
text-align: right;	
margin: 20px 0px;
font-size: 120%;
}
.page1 #about  .col-mdinitial{
width: 103%; 
}

.page1 #about  .row-initial{
width: 50%; 
padding: 0px 25px 0px 0px
} 

/*=========歷史沿革============*/
.page2 #about .topthumbnail{
    padding: 0px !important;
    border: none !important;
    border-radius: 0px !important;
    margin-bottom: 30px 
}

.page2 #about .ui-tabs .ui-tabs-panel {
    display: block;
    border-width: 0;
    padding: 20px 15px !important;
    background: none;
}


.page2 #about .aligned-text{
margin-bottom: 7px;
}

.page2 #about .ui-tabs .ui-tabs-nav{
	position: relative;
    list-style-type: none;    
    margin: 10px 0px 0px 0px;    
}

.page2 #about .ui-tabs .ui-tabs-nav li{
	list-style: none;
	margin: unset;
	padding: unset;
}


/*==========學校願景===============*/
.page59 #about  .col-xs-box{
padding: 15px 15px;
border-radius: 10px;
min-height: 250px;
}
.page59 #about  .col-xs-box strong{
color: #000000;
font-size: 100%;
}

.page59 #about  .col-xs-box h5{
margin: 0px 0px 5px 0px;
font-size: 160%  !important;
}

.page59 #about  #box01{
	background: #FFCC99 url(../../img/frame/) repeat-x left top;
	border: 1px solid #BC8956;
	
}
.page59 #about  #box02{
	background: #CEFFFF url(../../img/frame/) repeat-x left top;
	border: 1px solid #58AAAA;	
}
.page59 #about  #box03{
	background: #FFFF9B url(../../img/frame/) repeat-x left top;
	border: 1px solid #9E9E3C;	
}
.page59 #about  #box04{
	background: #CEFFCE url(../../img/frame/) repeat-x left top;
	border: 1px solid #689968;	
}


.page59 #about  #box01 h5{
color: #6D3600 !important;
}

.page59 #about  #box02 h5{
color: #236666 !important;
}
.page59 #about  #box03 h5{
color: #606000 !important;
}
.page59 #about  #box04 h5{
color: #246324 !important;
}


/*==========作息時間表=============*/
.page5 #about  .table tr td:nth-child(1){
	width: 28%;
	text-align: center;		

}
.page5 #about  .table tr td:nth-child(2){
	width: 48%;
	text-align: center;				

}
.page5 #about  .table tr td:nth-child(3){
	text-align: center;		
}